Popo Escape - Feature #36

Feature # 29 (To do): Maintain Youtube channel

Plan, edit, voice over and render content for Youtube channel
2021-07-12 21:01 - Fredrick Amnehagen

Status: Todo Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Video Editing Estimated time:

Target version: Sprint 3 - Testing Spent time:

2021-07-23
2021-07-24
0%

2:00 hours

0:00 hour

Description

Generate weekly content for the youtube video reports.
Use the notes and captured media to create the video with voice over.

Related issues:
Copied from Popo Escape - Feature #35: Plan, edit, voice over and render cont...
Copied to Popo Escape - Feature #37: Plan, edit, voice over and render conten...

Closed 2021-07-16
Closed 2021-07-30

2021-07-17
2021-07-31

History

#1 - 2021-07-12 21:01 - Fredrick Amnehagen

- Copied from Feature #35: Plan, edit, voice over and render content for Youtube channel added

#2 - 2021-07-12 21:02 - Fredrick Amnehagen

- Copied to Feature #37: Plan, edit, voice over and render content for Youtube channel added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:32 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing

#5 - 2022-03-09 15:01 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1
